show:ldap-stats

NAME
show:ldap-stats - This command displays LDAP protocol statistics.

SYNOPSIS
show:ldap-stats

DESCRIPTION
The show:ldap-stats command displays LDAP protocol statistics, including cache hits, cache misses, server errors, and authorization statistics. The show:ldap-stats command takes no options.

EXAMPLE

When you execute the show:ldap-stats command, you see results in the following format:

traffic_shell> show:ldap-stats
Cache Hits---------------- 0
Cache Misses-------------- 0
Server Errors------------- 0
Authorization Denied------ 0
Authorization Timeouts---- 0
Authorization Cancelled--- 0
traffic_shell>

SEE ALSO
show:ldap, config:ldap